@charset "iso-8859-2";

body{
        font-family: "Verdana","Arial CE",Arial,sans-serif;
        font-size: 13px;
        background: #f0f0f0;
        }
a {
        text-decoration: none;
        color: black;
        border: none;
        }
        a:hover {cursor: move;
                        color:white;
                        background:silver;
                        }

hr {width: 800px;
        text-align: center;
        }

img{border: none;
        }
.schovat{display: none;
                }
#zahlavi{border: 1px solid black;
                padding: 0;
                background: white url("img/address1.jpg") top right no-repeat;
                width: 800px;
                }
        #logo{width: 350px;
                        height: 100px;
                        margin: 15px 15px;
                        padding: 0;
                        display: inline;
                        }
        address{text-align: left;
                        font-size: 14px;
                        font-style: normal;
                        font: normal;
                        margin: 0 0 15px 0;
                        padding:0 0 0 70px;
                        width: 300px;
                        background: white;
                        }

#obsah{border: 1px solid black;
                padding: 0px;
                margin: 10px 0;
                width: 800px;
                background: white;
                }
        #uvod{float: left;
                width:780px;
                padding: 0 0 0 10px;
                margin: 0 0 10px 0;
                text-align: justify;
                height: 300px;
                }
                #obrazek{width: 160px;
                                float: left;
                                margin: 0 10px 0 0;
                                }
                #podpis{background: url("img/podpis.jpg");
                                width: 160px;
                                height: 50px;
                                display: block;
                                float: right;
                                }
                #podpis h5{display: none;
                                        }

        #zpravy{float: right;
                        width:300px;
                        padding: 5px;
                        margin: 5px;
                        border: 2px dotted silver;
                        }
                #novinky{font-size:14px;
                                border-top: 1px solid black;
                                margin: 0px;
                                padding: 0px;
                                text-align: justify;
                                z-index:-100;
                                overflow: auto;
                                height: 200px;
                                }
                div h4{text-align: left;
                            }
                          em{font-style:normal;
                                font-weight:bold;
                                display: block;
                                }
                #novinky span{text-align: left;
                                }
                #datum_cas{font-size:14px;
                                width: 300px;
                                text-decoration: underline overline;
                                text-align: center;
                                margin: 5px;
                                }
                #stalo_se{border-top: 1px solid black;
                          font-size:12px;
                          text-align: justify;
                          height: 100px;
                          overflow: auto;
                          }
                #stalo_se h4{text-align: right;
                          }
                .v2{font-weight: bolder;
                     border: 1px solid black;
                     background: black;
                     color: white;
                     margin:1px;
                     }
                .v4{}
        #radnicni{text-align:center;
                        display: block;
                        margin: 5 0;
                        width: 640px;
                        height: 120px;
                        background: url("img/zumpa.jpg");
                        }
        #obsah h1{display: none;
                        }

#jidelak{padding: 0 10px;
         margin: 10px 0;
         text-align: left;
                }
#jidelak h4{text-align: center;}
        .jidlo{width: 120px;
               margin: 5px;
               vertical-align: middle;

                        }
#navigace{font-size:16px;
                        clear: both;
                        width:800px;
                        text-align: center;
                        margin: 0 0 10px;
                        padding:0;}
        #navigace a{ text-decoration:underline overline;}
        #navigace a:hover{color:white;
                                        background:silver;
                                        }
        #navigace h4{display: none;
                                }
#detaily{font-size:10px;
                text-align:center;
                width: 800px;
                margin: 3px 0;
                }

<!-- VEDLEJSI STRANKY  -->

#pozadi{float: right;
        z-index: 10;
                }
#kategorie{float: left;
                   width:400px;
                   }
#kontakt{height: 350px;}
#anketa{width: 400px;vertical-align: middle;float: left;margin: 5px; padding: 5px;display:block;border: 1 dashed black; background-color: #c0c9c2;}
#anketa sub{font: 10px;margin: 0px;padding: 0px;}
#res{display: block;color: white;border: 2 solid silver;font: bolder;}
#knihan_str{text-align: center;font-size:11pt;color:#562320;font-weight: bold;}

INPUT, TEXTAREA {FONT-SIZE: 9 pt;font-family : Verdana;font-weight : normal;border: 1px solid black;color:silver;background: #562320;}
.povinne {FONT-SIZE: 9 pt;font-family : Verdana;font-weight : bold;color : Red;}
.male {FONT-SIZE: 7 pt;font-family : Verdana;font-weight : bold;color : Red;}
.nepovinne {FONT-SIZE: 9 pt;font-family : Verdana;font-weight : bold;}
.jmeno {FONT-SIZE: 11 pt;font-family : Verdana; font-weight : bold;color : #562320;}
.odkaz {FONT-SIZE: 10 pt;font-family : Verdana; font-weight : bold;color : #562320;text-decoration : none;}
.odkaz:HOVER {FONT-SIZE: 10 pt;font-family : Verdana;font-weight : bold;color : #562320;text-decoration : underline;}
.cas {FONT-SIZE: 10 pt;font-family : Verdana;font-weight : bold;color : #562320;}
.text {FONT-SIZE: 10 pt;font-family : Verdana;color : Black;font-weight : bold;text-align:justify;margin: 0 15 5 15;}